CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfGlslBvec4 Struct Reference

`#include <CSFML/Graphics/Glsl.h>`

## Public Attributes
bool | x
bool | y
bool | z
bool | w

## Detailed Description

Definition at line 79 of file Glsl.h.

## Member Data Documentation

## ◆ w

bool sfGlslBvec4::w

Definition at line 84 of file Glsl.h.

## ◆ x

bool sfGlslBvec4::x

Definition at line 81 of file Glsl.h.

## ◆ y

bool sfGlslBvec4::y

Definition at line 82 of file Glsl.h.

## ◆ z

bool sfGlslBvec4::z

Definition at line 83 of file Glsl.h.

The documentation for this struct was generated from the following file:

- Glsl.h